{
  "format_version": 1,
  "header": {
    "description": "§4Hellminers §rAddon By Vovan_Z",
    "name": "§4Helldivers §rB",
    "uuid": "e48bcc41-0c8e-4383-a2fb-86983c054965",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      8,
      0
    ]
  },
  "modules": [
    {
      "description": "§4Hellminers §rAddon By Vovan_Z",
      "type": "data",
      "uuid": "78f8991a-0277-4bee-808d-3cc989ca75f9",
      "version": [
        0,
        0,
        1
      ]
    }
  ],
  "dependencies": [
    {
      "uuid": "0ff05124-be08-4512-8e98-d33a758a4735",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}